.tfield,
input,
select {
  border-color: #48715d !important ;
  border-radius: 5px !important;
  height: 40px !important;
  height: 100% !important;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out !important;
  font-size: 1rem !important;
  padding: 10px !important;
}

#tbutton_btn_acessar {
  background: #08635d !important;
  color: #fff;
  border: 0px;
}

.login-avatar {
  display: none !important;
}

div[form="form_login"] {
  border-radius: 12px !important;
  background: #ffffff !important;
}

div:nth-child(1) > div > div.fb-inline-field-container.form-line,
div:nth-child(2) > div > div.fb-inline-field-container.form-line {
  border-radius: 12px !important;
  width: 100% !important;
}

#tbutton_btn_acessar {
  border-radius: 5px !important;
  width: 80% !important;
  font-size: 1rem !important;
}

#login-wrapper .card > .panel-heading {
  background: #fff0 !important;
  /* display: none; */
  /*height: 100px !important; esse é com logo 3d */
  height: 140px !important;
  color: #fff !important;
}

.card.panel[widget="bootstrapformbuilder"] .panel-title,
#chart-box > .panel-heading {
  font-weight: 900 !important;
  font-weight: 400 !important;
  background-size: 180px 95px;

  background-image: url(https://www.higiclear.com/wp-content/uploads/2019/12/logo-higiclear-home.png);
  background-repeat: no-repeat;
  background-position: center;
}

div[form="form_login"] .panel-heading .panel-title {
  font-size: 20px;
  line-height: 38px;
  margin: unset;
  padding: 114px !important;
  text-indent: -9999px !important;
  margin-top: 20px !important;
  height: 100%;
}

#login-wrapper {
  max-width: 380px !important;
}

input[name="login"]:before {
  position: absolute;
  top: 0px;
  left: -5px;
  content: "\f007";
}

input[name="login"],
input[name="password"] {
  padding: 12px !important;
  color: #002d04 !important;
}

#login-wrapper > h1 {
  background-size: 270px 200px;
  text-indent: -9999px;
}

input[name="login"],
input[name="password"] {
  margin-bottom: 20px !important;
  border-radius: 5px !important;
  background: #cccccc52 !important;
  border: 0px;
}

input[name="login"]::placeholder,
input[name="password"]::placeholder {
  color: #002501;
}

button.btn-default {
  height: 37px;
  padding: 0.375rem 0.75rem;
  font-size: 1.1rem;
  font-weight: 400;
  font-family: Arial;
}

.panel-heading {
  border: 0px !important;
}

#bg_login {
  background: linear-gradient(
    119deg,
    rgb(0 44 47) 0%,
    rgb(0 134 132) 47%,
    rgb(215 89 33) 100%
  );
  background-repeat: no-repeat;
  overflow: hidden;
  background-attachment: fixed;
}

#copyright {
  margin: 0 auto;
  color: #fff;
  text-align: center;
}
